Source: libapache2-mod-auth-mellon
Section: web
Priority: optional
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 11), dh-exec,
 dh-apache2, apache2-dev,
 libcurl3-dev, liblasso3-dev (>= 2.1.0)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/modmellon.git
Vcs-Browser: https://salsa.debian.org/debian/modmellon
Homepage: https://github.com/UNINETT/mod_auth_mellon
Rules-Requires-Root: binary-targets

Package: libapache2-mod-auth-mellon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SAML 2.0 authentication module for Apache
 mod-auth-mellon is an Apache module which enables you to authenticate
 users of a web site against a SAML 2.0 enabled IdP. It can grant
 access to paths and provide attributes to other modules and applications.
